Buying a Tamagotchi to Hack

I get asked what Tamagotchi you need to use my tools fairly often. The compatible Tamagotchi is the “TamaTown Tama-Go”. I have only tried my tools on the English version.

TamaTown Tama-Go

TamaTown Tama-Go

To get code execution, a flash figure is also required. The figures that contain flash are Makiko, Kuromametchi, Seberetchi, Shimashimachi, Igotchi, and Ponytchi. The figure that comes with the Tama-Go, and other figures you may find WILL NOT WORK. It must be one of the chatacters above.

Compatible figures

Compatible figures

I usually get my Tamagotchis from Amazon, ebay or Toynk.

Leave a Reply

Your email address will not be published.